uuid: 8767eced-5a98-46c0-a87e-7cbdd3497898
langcode: en
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - media_library
_core:
  default_config_hash: Tdhz-aDHfDoV1Ul9umtItxGTrjkFzoNAkDw8FWXjYA0
id: media.media_library
label: 'Media library'
targetEntityType: media
cache: true
